<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon May 04 16:03:47 EEST 2020 -->
<title>R-Index</title>
<meta name="date" content="2020-05-04">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="R-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">R</a>&nbsp;<a href="index-12.html">S</a>&nbsp;<a href="index-13.html">T</a>&nbsp;<a href="index-14.html">U</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<a name="I:R">
<!--   -->
</a>
<h2 class="title">R</h2>
<dl>
<dt><span class="memberNameLink"><a href="../ro/utcn/businessLayer/ClientService.html#report--">report()</a></span> - Method in class ro.utcn.businessLayer.<a href="../ro/utcn/businessLayer/ClientService.html" title="class in ro.utcn.businessLayer">ClientService</a></dt>
<dd>
<div class="block">calls for repository to get all the clients that are going to be used by the PDF in order to create a report</div>
</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/businessLayer/OrderService.html#report--">report()</a></span> - Method in class ro.utcn.businessLayer.<a href="../ro/utcn/businessLayer/OrderService.html" title="class in ro.utcn.businessLayer">OrderService</a></dt>
<dd>
<div class="block">calls for repository to get all the clients that are going to be used by the PDF in order to create a report</div>
</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/businessLayer/ProductService.html#report--">report()</a></span> - Method in class ro.utcn.businessLayer.<a href="../ro/utcn/businessLayer/ProductService.html" title="class in ro.utcn.businessLayer">ProductService</a></dt>
<dd>
<div class="block">calls for repository to get all the clients that are going to be used by the PDF in order to create a report</div>
</dd>
<dt><a href="../ro/utcn/businessLayer/package-summary.html">ro.utcn.businessLayer</a> - package ro.utcn.businessLayer</dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/connection/package-summary.html">ro.utcn.connection</a> - package ro.utcn.connection</dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/dataAccessLayer/package-summary.html">ro.utcn.dataAccessLayer</a> - package ro.utcn.dataAccessLayer</dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/dataAccessLayer/base/package-summary.html">ro.utcn.dataAccessLayer.base</a> - package ro.utcn.dataAccessLayer.base</dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/enums/package-summary.html">ro.utcn.enums</a> - package ro.utcn.enums</dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/main/package-summary.html">ro.utcn.main</a> - package ro.utcn.main</dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/model/package-summary.html">ro.utcn.model</a> - package ro.utcn.model</dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/presentation/package-summary.html">ro.utcn.presentation</a> - package ro.utcn.presentation</dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">R</a>&nbsp;<a href="index-12.html">S</a>&nbsp;<a href="index-13.html">T</a>&nbsp;<a href="index-14.html">U</a>&nbsp;<a href="index-15.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
